Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.emf.common;singleton:=true
Bundle-Version: 2.27.0.qualifier
Bundle-ClassPath: .
Bundle-Activator: org.eclipse.emf.common.CommonPlugin$Implementation$Activator
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.emf.common,
 org.eclipse.emf.common.archive,
 org.eclipse.emf.common.command,
 org.eclipse.emf.common.notify,
 org.eclipse.emf.common.notify.impl,
 org.eclipse.emf.common.util
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.6.0,4.0.0)";resolution:=optional;x-installation:=greedy
Import-Package: org.osgi.framework;version="[1.5.0,2.0.0)"
Eclipse-BuddyPolicy: dependent
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.emf.common
